ul{
  list-style-type:none;
}
.sub-header{
    height: auto;
    background-color: #282876;
    color: #ffffff;
    font-size: 12px;
    padding: 10px 0px;
    position: fixed;
    width: 100%;
    z-index: 99999;
    display: none;
}
.footer-links{
  padding: unset;
}
.footer-links a{
    color: #ffffff;
}
#footer .title{
  /* padding: 0.5rem 1rem; */
  padding: unset !important;
}
.footer-contact-us{
    color: #ffffff;
}
#footer .title{
  font-weight: bold;
  padding: 0.5rem 1rem;
  color: #f71616;
}
.footer-contact-us{
  padding-top: 0.5rem;
}
.footer-contact-us .title{
  padding: unset !important;
}

#myVideo {
    width: 100vw;
    height: 100vh;
    object-fit: cover;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
}
  
.content {
    /* position: fixed; */
    bottom: 0;
    background: rgba(0, 0, 0, 0.7);
    color: #f1f1f1;
    width: 100%;
    padding: 20px;
}

section{
    background-color: #f3f3f3;
}
.page-content{
    width: 80%;
    margin: 0 auto;
}
.masthead.banner{
    background-image: url("/wp-content/uploads/2022/01/page-banner.png");
    padding-top: 10rem;
    padding-bottom: 5rem;
}
#news-announcement button{
    margin-right: 15px;
    border-radius: 15px;
    padding: 5px;
    padding-left: 30px;
    padding-right: 30px;
}

#news-announcement button.inactive{
    background-color: #f6f4f0;
    border-color: unset;
    color: #b5a88f;
}

/** FLEET PAGE **/
.fleet_details{
    margin-top: 50px;
}
.fleet_details .title {
    display: block;
    color: #f1272c;
    font-size: 1.25em;
}

.mySlides {display: none}
.fleet_details  img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}
.logo-text{
  color: #282876;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #ffffff;
  font-family: "century_gothicbold";
}
.logo-O{
  color: #ed2d26;
}
.top-address{
  padding-right: 30px;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

#footer{
  padding: 25px;
  color: #ffffff;
}
.footer-logo{
  width: 50%;
}
.footer-logo-text{
  text-align: justify;
  font-size: 12px;
  padding-top: 10px;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}

@media (min-width: 768px) {
  #mainNav .navbar-nav .nav-item .nav-link{
    color: #ffffff !important;
  }
  #footer{
    padding: 75px;
  }
  .sub-header{
    display: block;
  }
  .main-header{
    padding-top: 38px;
  }
  .footer-links a{
    padding-left: unset;
  }
  .footer-links{
    margin-left: 4rem;
  }
  #mainNav.navbar-shrink .navbar-nav .nav-item .nav-link{
    color: #000000 !important;
  }

}